<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="tr">
<context>
    <name>@default</name>
    <message>
        <source>Tabs</source>
        <translation>Sekmeler</translation>
    </message>
    <message>
        <source>General</source>
        <translation>Genel</translation>
    </message>
    <message>
        <source>Look</source>
        <translation>Görünüm</translation>
    </message>
    <message>
        <source>Shortcuts</source>
        <translation>Kısayollar</translation>
    </message>
    <message>
        <source>Move tab left</source>
        <translation>Sekmeyi sola taşı</translation>
    </message>
    <message>
        <source>Move tab right</source>
        <translation>Sekmeyi sağa taşı</translation>
    </message>
    <message>
        <source>Switch to previous tab</source>
        <translation>Önceki sekmeye geç</translation>
    </message>
    <message>
        <source>Switch to next tab</source>
        <translation>Sonraki sekmeye geç</translation>
    </message>
    <message>
        <source>Chat</source>
        <translation>Mesajlaşma</translation>
    </message>
    <message>
        <source>Enable tabs in chat window</source>
        <translation>Sekmeli konuşma penceresine izin ver</translation>
    </message>
    <message>
        <source>With this option, each chat will be opened in a separate tab in single window</source>
        <translation>Bu seçenekle birlikte, her konuşma ayrı sekmeler halinde aynı pencere içinde açılacaktır</translation>
    </message>
    <message>
        <source>Closing window closes current tab only</source>
        <translation>Pencereyi kapatırken sadece şuanki sekmeyi kapat</translation>
    </message>
    <message>
        <source>When enabled, closing chat window will cause closing only current tab, instead of all tabs and the window itself</source>
        <translation>Aktif edilirse, pencereyi ve tüm sekmeleri kapatmak yerine sadece şuanki sekme kapatırlır</translation>
    </message>
    <message>
        <source>Tab bar position</source>
        <translation>Sekme çubuğu konumu</translation>
    </message>
    <message>
        <source>Choose where you want the tab bar to be placed in chat window</source>
        <translation>Sekmelerin konuşma penceresinde nerede olmasını istediğini seçin</translation>
    </message>
    <message>
        <source>Top</source>
        <translation>Üst</translation>
    </message>
    <message>
        <source>Bottom</source>
        <translation>Alt</translation>
    </message>
    <message>
        <source>Behavior</source>
        <translation>Davranış</translation>
    </message>
    <message>
        <source>Reopen closed tab</source>
        <translation>Kapanmış sekmeyi aç</translation>
    </message>
    <message>
        <source>Show &apos;Open chat&apos; button</source>
        <translation>&apos;Konuşmayı Aç&apos; butonunu göster</translation>
    </message>
    <message>
        <source>Show common &apos;Close Tab&apos; button on tab bar</source>
        <translation>Sekmelerde &apos;Sekmeyi Kapat&apos; butonunu göster</translation>
    </message>
    <message>
        <source>Show &apos;Close&apos; button on each tab</source>
        <translation>Her sekmede &apos;Kapat&apos; butonunu göster</translation>
    </message>
</context>
<context>
    <name>TabWidget</name>
    <message>
        <source>Kadu</source>
        <translation>Kadu</translation>
    </message>
    <message>
        <source>New message received, close window anyway?</source>
        <translation>Yeni mesaj alındı, pencere yinede kapansın mı?</translation>
    </message>
    <message>
        <source>Recent Chats</source>
        <translation>Geçmiş Konuşmalar</translation>
    </message>
    <message>
        <source>Open Chat with...</source>
        <translation>Şununla Konuş...</translation>
    </message>
    <message>
        <source>Tabs</source>
        <translation>Sekmeler</translation>
    </message>
    <message>
        <source>Close Tab</source>
        <translation>Sekmeyi Kapat</translation>
    </message>
    <message>
        <source>Close window</source>
        <translation>Pencereyi kapat</translation>
    </message>
    <message>
        <source>Cancel</source>
        <translation>İptal</translation>
    </message>
</context>
<context>
    <name>TabsManager</name>
    <message>
        <source>Chat in New Window</source>
        <translation>Yeni Pencerede Konuşma</translation>
    </message>
    <message>
        <source>Chat in New Tab</source>
        <translation>Yeni Sekmede Konuşma</translation>
    </message>
    <message>
        <source>Attach Chat to Tabs</source>
        <translation>Konuşmayı Sekmelere Bağla</translation>
    </message>
    <message>
        <source>Detach</source>
        <translation>Ayır</translation>
    </message>
    <message>
        <source>Detach all</source>
        <translation>Tümünü ayır</translation>
    </message>
    <message>
        <source>Close</source>
        <translation>Kapat</translation>
    </message>
    <message>
        <source>Close all</source>
        <translation>Tümünü kapat</translation>
    </message>
    <message>
        <source>Close other tabs</source>
        <translation>Diğer sekmeleri kapat</translation>
    </message>
    <message>
        <source>Reopen closed tab</source>
        <translation>Kapanmış sekmeyi aç</translation>
    </message>
</context>
</TS>
